body{

	background-color: #f0e898;

	color: #222f63;

	background-image:url('/css/preformatted/imgs/bg/diagonalc.gif');

	background-repeat: repeat;

}



div,td{

	font-family: verdana;

	color: #222f63;

	font-weight: normal;

	font-style: normal;

	font-size: 12px;

}



a:link {   color: #46542a; text-decoration: none}

a:visited {  color: #46542a; text-decoration: none}

a:hover {   color:#3a3317; text-decoration: none}

a:active {  color: #3a3317; text-decoration: none}



#middlebar{

	height:188px;

	width: 775px;

	background-image: url("/css/preformatted/imgs/vista_field/middlebar.png");

	background-repeat: no-repeat;

	position:absolute;

	/*z-index: 2;*/

	margin: 0px;

	top: 0px;



}



#innermiddlebar{

	height:188px;

	width: 775px;

	background-image: url("/css/preformatted/imgs/vista_field/innermiddlebar.png");

	background-repeat: no-repeat;

	margin: 0px;

	top: 0px;



}



.titleimg{

	position:relative;

	top: 70px;

	left: 0px;

}



#banner{

	height: 188px;

	background-image:url('/css/preformatted/imgs/vista_field/banner.gif');

	background-repeat: no-repeat;

	background-position: top left;

	background-color:transparent;

	border-top: solid 0px #666699;

	border-bottom: solid 0px #666699;

}

#innerbanner{

	height: 188px;

	background-image:url('/css/preformatted/imgs/vista_field/innerbanner.png');

	background-repeat: no-repeat;

}




#content_container{

	background-image:url('/css/preformatted/imgs/vista_field/content_bg.gif');

	background-repeat: repeat-y;

	border-style: solid;

	border-color: #aeaeae;

	border-width: 0px 1px 0px 1px;

	background-color:#fff;

	margin-top: 0px;

	margin-bottom: 0px;

}



#content{

	width: 550px;

	padding:0px;

	background-color: transparent;

	

}



.menu1{white-space:nowrap;height:20px}

.menu2{white-space:nowrap;height:20px}



#footer{

	background-image:url('/css/preformatted/imgs/vista_field/footer.gif');

	background-repeat: no-repeat;

	background-color: transparent;

	padding-bottom: 30px;

	padding-left:150px;

	min-height: 60px;

	height: 60px;

	background-position: bottom left;

}



#branding{

	position: relative;

	top: 10px;

}

h1{

	font-family: verdana;

	color: #222f63;

	font-size: 32px;

	font-weight: bold;

	font-style: normal;

}



#content_CELL{

	width: 100%;

}

#menu_header{

	background-image: none;

	background-color:transparent;

	height: 20px;

}



#menu_footer{

	background-color:transparent;



}



#menu{

	padding:0px;

	margin: 0px;

	background-color: transparent;

}



#menu_container{

	float:left;

	padding: 0px;

	background-color: transparent;

}



/*.menu1{background-color: #188ac3}*/

#menu div{margin-bottom: 2px;padding:0px;margin-right:0px;padding-left: 0px;}



#menu_container a:link {

	color:#ffffff;	

	font-weight:bold;

	text-decoration: none;

	font-size: 12px;

	font-family: Verdana;
	
	height: 20px;

}



#menu_container a:visited {

	color:#ffffff;	

	font-weight:bold;

	text-decoration: none;

	font-size: 12px;

	font-family: Verdana;
	
	height: 20px;

}



#menu_container a:hover {

	color:#b8b7b7;	

	font-weight:bold;

	text-decoration: none;

	font-family: Verdana;

	font-size: 12px;
	
	height: 20px;

}



#menu_container a:active {

	color:#b8b7b7;	

	font-weight:bold;

	font-size: 12px;

	font-family: Verdana;

	text-decoration: none;
	
	height: 20px;

}



.button{

	color:#fff;

	font-size: 11px;

	font-weight:bold;

	padding:3px;

	background-color:#efefef;

	border-style:solid;

	border-color:#efefef #ccc #ccc #efefef;

	border-width: 1px;

	background-image:url('/css/preformatted/imgs/vista_field/shade.gif');

}



.bulletted{

	background-image: url('/css/preformatted/imgs/vista_field/arrow.gif');

	background-repeat:no-repeat;

	background-position:center left;

	padding-left: 15px;

}



.separator{

	width:42px;

	background-image:url('/css/preformatted/imgs/vista_field/separator.gif');

	background-position: center center;

}



/* message board */



#topics{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#threadlist{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#mb_category{

	border-color: #ccc;

}



#mb_forms HR{

	color: #ccc

}





#mb_cookie_crumb{

	background-color:#776710;

}



#threads{

	background-color:#776710;

}



#threads_title{

	background-color:#776710;

}





#threads_user{

	border-color: transparent;

}



#post table{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#post_user{

	background-color:#776710;

}





#post_controls{

	border-color: transparent;

}







/* message board end */



#universal_settings{left:68%}

#inner_menu #donation_thermometer {
	padding-right: 10px;
}